#include "sys.h"
#include "delay.h"
#include "usart.h"
#include "oled.h"
#include "bmp.h"
#include "wbzd.h"

//oled的SCL接PB8;SDA接PB9
//可以显示字符，数字，汉字，图片
 int main(void)
 {	
	delay_init();	    	 //延时函数初始化	  
	SystemInit();
	NVIC_PriorityGroupConfig(NVIC_PriorityGroup_2); 
	uart_init(9600);	 //串口初始化为9600
  OLED_Init();			//初始化OLED  
EXTIX_Init();
	OLED_ShowNum(20,20,0,2,16,1);
	OLED_Refresh();
	while(1){ 
	
	
	}
 }
